
body{
	background: url("img/background.jpg");
	background-size: 100%;
	background-attachment: fixed;
}
h1{
	font-family: 'Exo 2', sans-serif;
	font-size: 270%;
	text-align: center;
	
}
h2{
	font-family: 'Exo 2', sans-serif;
	font-size: 200%;
	text-align: center;
	
}
h6{
	font-family: 'Exo 2', sans-serif;	
	text-align: center;
	padding: 0.5em;
}
img{
	width:100%;
}
p{
	font-family: 'Exo 2', sans-serif;
	font-size: 100%;
	padding-left: 5%;
	padding-right: 5%;
	line-height: 150%;
	font-family: 'Exo 2', sans-serif;
}
`
img {
	margin-left: auto;
	margin-right: auto;
}

#donate {
	background-color: #ffffff;
	width: 55%;
	-webkit-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
}

#content{
	background-color: #ffffff;
	width: 55%;
	-webkit-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
}

#media{
	background-color: #ffffff;
	width: 55%;
	height: 43rem;
	-webkit-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
}

.navbar-contents{
	border-style: ridge;
    border-width: medium;
	border-color: black;
	transition: all 2s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;

}

.navbar-contents:hover {

	background-color: gray;

}

.navbar{
	background-color: #ffffff;
	width: 10%;
	float: right;
	-webkit-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
}

#twitter{
	background-color: #ffffff;
	width: 55%;
	height: 650px;
	text-align: center;
	-webkit-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	box-shadow: 8px 10px 31px 6px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
}
#twitter-widget-0 { 
      height: 600px !important; 
}

form {
  margin-left:auto;
  margin-right:auto;
  text-align: center;
  width: 20%;
  height: 1.5em;
  -webkit-box-shadow: 0px 3px 31px 3px rgba(0,0,0,0.45);
  -moz-box-shadow: 0px 3px 31px 3px rgba(0,0,0,0.45);
  box-shadow: 0px 3px 31px 3px rgba(0,0,0,0.45);
  color: #ffffff;
  font-size: 22px;
  background: #3498db;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 2px;
  text-decoration: none;
  display: table;
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;

}

form:hover {
	filter: brightness(0.7);
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
}


a:link {
    color: #3498db;
	text-decoration: none;
}

a:visited {
    color: #3498db;
	text-decoration: none;
}

a:hover {
    color: #3cb0fd;
	text-decoration: none;
}

a:active {
    color: #3cb0fd;
	text-decoration: none;
}

@media only screen and (max-device-width: 480px) {

	#content, #twitter, #media, #donate {
		width: 72%;
	}

}